.node--framework.node--view-mode-teaser {
  position: relative;
  padding: 1.5rem;
  background: var(--blue-50);
  border: 1px solid #F2F2F2;
  border-radius: 10px;
  transition: box-shadow .2s ease-in; }
  .node--framework.node--view-mode-teaser h4 {
    margin-bottom: 1.5rem;
    line-height: 1; }
    .node--framework.node--view-mode-teaser h4 a {
      color: var(--brand-purple);
      text-decoration: none; }
  .node--framework.node--view-mode-teaser:hover {
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.12); }
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIi4uLy4uLy4uLy5zYXNzLWNhY2hlL2NvbXBvbmVudHMvbm9kZS9zcmMvY29tcG9uZW50cy9ub2RlL25vZGUtLWZyYW1ld29yay5zY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUVBO0VBRUksa0JBQWtCO0VBQ2xCLGVBQXNCO0VBQ3RCLDBCQUEwQjtFQUMxQix5QkFBeUI7RUFDekIsbUJBQW1CO0VBQ25CLGtDQUFrQyxFQUFBO0VBUHRDO0lBU00scUJBQTRCO0lBQzVCLGNBQWMsRUFBQTtJQVZwQjtNQVlRLDBCQUEwQjtNQUMxQixxQkFBcUIsRUFBQTtFQWI3QjtJQWlCTSwyQ0FBMkMsRUFBQSIsImZpbGUiOiJub2RlLS1mcmFtZXdvcmsuY3NzIn0= */